Page MenuHomePhabricator

Design Wikimania2019 poster for Wikispeech
Closed, ResolvedPublicJul 18 2019

Description

Upon approval of T225396: Propose a Wikimania2019 poster for Wikispeech

Design and submit a Wikimania2019 poster for Wikispeech

Details

Due Date
Jul 18 2019, 10:00 PM

Event Timeline

Lokal_Profil set Due Date to Jul 18 2019, 10:00 PM.
Lokal_Profil edited projects, added WMSE-Wikispeech-2019; removed Wikispeech.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJun 10 2019, 7:03 AM
Lokal_Profil added a comment.EditedJul 2 2019, 11:50 AM

Text content is being fleshed out here design is being started here.

Perhaps this could be used? T225921

Lokal_Profil closed this task as Resolved.Jul 19 2019, 1:59 PM
Lokal_Profil claimed this task.
Lokal_Profil moved this task from This week to Done on the User-LokalProfil board.

Thanks everyone poster has now been submitted. A version exists at https://commons.wikimedia.org/wiki/File:Poster_Wikimania_2019_Wikispeech.pdf